body, p, td {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:white;
}
.graphic_navigationbar_style_default {
    background: transparent;
    border: 1px #000000 none;
    float: none;
    margin: 0px;
}
div {
    overflow: visible;
}
img {
    border: none;
}

a { color: #ffffff; text-decoration:underline;}
a:link { color: #ffffff; text-decoration:underline;}
a:visited{ color: #ffffff; text-decoration:underline;}
a:hover { color: #CCCCCC; text-decoration:none;}

a.topnav { color: #999999; font-size:14px; font-weight: bold; text-decoration:none;}
a.topnav:link { color: #999999; text-decoration:none;}
a.topnav:visited{ color: #999999; text-decoration:none;}
a.topnav:hover { color: #CCCCCC; text-decoration:none;}

a.topnavon { color: #ffffff; font-size:14px; font-weight: bold; text-decoration:none;}
a.topnavon:link { color: #ffffff; text-decoration:none;}
a.topnavon:visited{ color: #ffffff; text-decoration:none;}
a.topnavon:hover { color: #ffffff; text-decoration:none;}

.white { color:#FFFFFF; }

.title {
    color: #ffffff;
    font-size: 36px;
    font-weight: bold;
    line-height: 42px;
}

h1 { color: #ffffff; font-size: 22px; font-weight: bold; line-height: 42px; }
h2 { color: #ffffff; font-size: 16px; font-weight: bold;  }
h3 { color: #ffffff; font-size: 14px; font-weight: bold; margin-bottom:0px;  }
